(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.hiraganaSHU = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1 copy 2
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AgRAJQgggJAbgKQAdgFAbAAIACAAQgCAPgLAQQgSgGgWgBg");
	this.shape.setTransform(33.1,21.7);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("AAeAcIgDgCIgRgHQgHgHgNgDQgWgJghgBQgggLAbgLQAggFAaAAQAtAAAyAcQgUAdgSAAIgPgBg");
	this.shape_1.setTransform(37.9,23);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("AA7BHIAAAAIABAAIgBAAgAA0AJIgwgXIgQgHQgHgIgPgCQgVgLghgCQgggLAbgKQAfgFAbgBQA+AABFA1QASAOgNAXQgHADgIABQgIAAgagOg");
	this.shape_2.setTransform(40.2,27.2);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("AAFAcQAGhYhjgGQgggKAbgLQAfgFAbAAQA+AABFA1QAVAQgVAeQgLAQgKAwIgEAUIhFACIADhBg");
	this.shape_3.setTransform(40.2,29.4);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("AAOD7IgOgIIAAjIQAAhTAFhaQAGhahjgGQgggKAbgLQAfgFAbAAQA+AABFA1QAVAQgVAgQgLAQgKAwQgLAvAABDIAADeQgPAEgJAAQgOAAgMgCg");
	this.shape_4.setTransform(40.2,45.4);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("AADGYQgDgYAAgbIAAnWQAAhWAFhaQAGhahjgFQgggLAbgLQAfgFAbAAQA+AABFA1QAVAQgVAgQgLAQgKAwQgLAvAABFIAAHiIABAbQgfAhgCAAQgPAAgOgEg");
	this.shape_5.setTransform(40.2,61.3);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("AgSGxQg1g7AAhvIAAnXQAAhVAFhaQAGhbhlgFQgggLAbgKQAfgGAbAAQBAAABDA1QAVAQgVAgQgLAQgKAwQgJAwAABFIAAHhQAABgAeAlQAvA1BuAAQgIAjgUAdQhtgGg9hEg");
	this.shape_6.setTransform(47.5,70.7);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("AiZGwQg1g6AAhwIAAnWQAAhWAFhaQAGhahlgFQgggLAbgLQAfgFAbAAQBAAABFA1QAVAQgVAgQgLAQgKAwQgLAvAABFIAAHiQAABfAgAmQAwA1BtAAQCMAABug0QALAcAHAaQh2A+igAAQh5AAhFhLg");
	this.shape_7.setTransform(61,70.8);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("AjdGwQg1g6AAhwIAAnWQAAhWAFhaQAGhahlgFQgggLAbgLQAfgFAbAAQBAAABFA1QAVAQgVAgQgLAQgKAwQgLAvAABFIAAHiQAABfAgAmQAwA1BvAAQCYAAB1hAQAugYAxghIATAPQALAIAHAJQg8Ayg9AiQh6BFioAAQh7AAhFhLg");
	this.shape_8.setTransform(67.8,70.8);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("AkLGwQg1g6AAhwIAAnWQAAhWAFhaQAGhahlgFQgggLAbgLQAfgFAbAAQBAAABFA1QAVAQgVAgQgLAQgKAwQgLAvAABFIAAHiQAABfAgAmQAwA1BvAAQCYAAB1hAQBgg0BuhXIATAcQhrBuhrA8Qh6BFioAAQh7AAhFhLg");
	this.shape_9.setTransform(72.4,70.8);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#CCCCCC").s().p("AkwGwQg1g6AAhwIAAnWQAAhWAFhaQAGhahlgFQgggLAbgLQAfgFAbAAQBAAABFA1QAVAQgVAgQgLAQgKAwQgLAvAABFIAAHiQAABfAgAmQAwA1BvAAQCYAAB1hAQCAhFCaiEQAVgLgFAVQiQCqiPBQQh6BFioAAQh7AAhFhLg");
	this.shape_10.setTransform(76.1,70.8);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},1).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_10}]},1).to({state:[{t:this.shape_10}]},1).to({state:[{t:this.shape_10}]},26).wait(1));

	// YU1
	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#CCCCCC").s().p("AB4CQIABAAIgBACIAAgCgAhxiGQgPgHATgEQAOACANADIAAADQAAAKgLAJQgIgKgMgGg");
	this.shape_11.setTransform(148.6,76.4);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#CCCCCC").s().p("AB4CQIABAAIgBACIAAgCgAg4hMQgUgRgDgGQgFgKgGgFQgIgNgPgHQgPgHATgEQBDAHAWA1QAKAOgCALQgFADgDAAQgNAAgXgTg");
	this.shape_12.setTransform(148.6,76.4);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#CCCCCC").s().p("AB4CQIABAAIgBACIAAgCgAhnA7IAFgbQAShUAAgTQAAgwghgPQgPgHATgEQBDAHAWA1QASAZgWAPQgfAygNA1QgNAGgIAAQgEAAgKgFg");
	this.shape_13.setTransform(148.6,76.4);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#CCCCCC").s().p("AhgDMQgNgyAAhNQAAg0ALgxQAShWAAgTQAAgwghgPQgPgHATgEQBDAHAWA1QASAZgWAPQg4BdAABjQAAAwATAtIAEAHIABACQgMANgZAAIgDAAgAB4BWIABAAIgBACIAAgCg");
	this.shape_14.setTransform(148.6,82.2);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#CCCCCC").s().p("Ag9DkQgwgwAAiVQAAgyALg0QAShWAAgSQAAgxghgOQgPgIATgDQBDAHAWA0QASAagWAPQg4BdAABiQAAAwATAtIAEAIQAEAMAXAcQATAXAGATQgDAZgQAAQgPAAgWgWgAB4AoIABgBIgBACIAAgBg");
	this.shape_15.setTransform(148.6,86.9);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#CCCCCC").s().p("Ag9DkQgwgwAAiVQAAgyALg0QAShWAAgSQAAgxghgOQgPgIATgDQBDAHAWA0QASAagWAPQg4BdAABiQAAAwATAtQAHATAIgXQAghgA0hEQALAHAGAIIAKASQg4BXgOB+QAAAlgTAAQgPAAgWgWgAB4AoIABgBIgBACIAAgBg");
	this.shape_16.setTransform(148.6,86.9);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#CCCCCC").s().p("AhzDkQgwgwAAiVQAAgyALg0QAShWAAgSQAAgxghgOQgPgIATgDQBDAHAWA0QASAagWAPQg4BdAABiQAAAwATAtQAHATAIgXQBJjaC5hRIANAKIADAGIAAACIgCAKQjHBgggEBQAAAlgTAAQgPAAgWgWgABCAoIABgBIgBACIAAgBg");
	this.shape_17.setTransform(154,86.9);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#CCCCCC").s().p("AjUDkQgwgwAAiVQAAgyALg0QAShWAAgSQAAgxghgOQgPgIATgDQBDAHAWA0QASAagWAPQg4BdAABiQAAAwATAtQAHATAIgXQBhkgEjgwIAAgBIARABIAcgBIAAABQARAAAPABQAEAHAAAEQAAAFgDAIQgQgDgRAAIAAACQgIgBgMAAQgPABgKAEIAAgCQkyBDgpFFQAAAlgTAAQgPAAgWgWgAgdAoIABgBIgBACIAAgBg");
	this.shape_18.setTransform(163.7,86.9);

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("#CCCCCC").s().p("AkeDkQgwgwAAiVQAAgyALg0QAShWAAgSQAAgxghgOQgPgIATgDQBDAHAWA0QASAagWAPQg4BdAABiQAAAwATAtQAHATAIgXQBhkgEjgwIAAgBIARABIAcgBIAAABQBxAABGBEQgJAHgZALIgIgIQg4g4hVAAIAAACQgIgBgMAAQgPABgKAEIAAgCQkyBDgpFFQAAAlgTAAQgPAAgWgWgAhnAoIABgBIgBACIAAgBg");
	this.shape_19.setTransform(171.1,86.9);

	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.f("#CCCCCC").s().p("Ak7DkQgwgwAAiVQAAgyALg0QAShWAAgSQAAgxghgOQgPgIATgDQBDAHAWA0QASAagWAPQg4BdAABiQAAAwATAtQAHATAIgXQBhkgEjgwIAAgBIARABIAcgBIAAABQBzAABHBHQA4A3AABUQAAAagGAXIgWABQgHAAgWgHQAFgUAAgXQAAhUgxgwQg4g4hVAAIAAACQgIgBgMAAQgPABgKAEIAAgCQkyBDgpFFQAAAlgTAAQgPAAgWgWgAiEAoIABgBIgBACIAAgBg");
	this.shape_20.setTransform(174,86.9);

	this.shape_21 = new cjs.Shape();
	this.shape_21.graphics.f("#CCCCCC").s().p("Ak7DkQgwgwAAiVQAAgyALg0QAShWAAgSQAAgxghgOQgPgIATgDQBDAHAWA0QASAagWAPQg4BdAABiQAAAwATAtQAHATAIgXQBhkgEjgwIAAgBIARABIAcgBIAAABQBzAABHBHQA4A3AABUQAABVg8A8QglAlg8APIgFgIQgHgMgCgMQApgNAdgdQAxgxAAhKQAAhUgxgwQg4g4hVAAIAAACQgIgBgMAAQgPABgKAEIAAgCQkyBDgpFFQAAAlgTAAQgPAAgWgWgAiEAoIABgBIgBACIAAgBg");
	this.shape_21.setTransform(174,86.9);

	this.shape_22 = new cjs.Shape();
	this.shape_22.graphics.f("#CCCCCC").s().p("Ak7DkQgwgwAAiVQAAgyALg0QAShWAAgSQAAgxghgOQgPgIATgDQBDAHAWA0QASAagWAPQg4BdAABiQAAAwATAtQAHATAIgXQBhkgEjgwIAAgBIARABIAcgBIAAABQBzAABHBHQA4A3AABUQAABVg8A8Qg8A9h7ACQgIgCgJAAIgDAAQgLgDgMgBQgQgCgNACIgbgFIAAgJQAAgHAGgQQAWAFAYABIAAgCQALACAOAAQALAAAJgBIgBAFQBdAAA0g0QAxgxAAhKQAAhUgxgwQg4g4hVAAIAAACQgIgBgMAAQgPABgKAEIAAgCQkyBDgpFFQAAAlgTAAQgPAAgWgWgAiEAoIABgBIgBACIAAgBg");
	this.shape_22.setTransform(174,86.9);

	this.shape_23 = new cjs.Shape();
	this.shape_23.graphics.f("#CCCCCC").s().p("Ak7DkQgwgwAAiVQAAgyALg0QAShWAAgSQAAgxghgOQgPgIATgDQBDAHAWA0QASAagWAPQg4BdAABiQAAAwATAtQAHATAIgXQBhkgEjgwIAAgBIARABIAcgBIAAABQBzAABHBHQA4A3AABUQAABVg8A8Qg8A9h7ACQgIgCgJAAIgDAAQgLgDgMgBQgQgCgNACQhXgNgzg3QABgFACgCQAJgGAMgFQA2AzBVAEIAAgCQALACAOAAQALAAAJgBIgBAFQBdAAA0g0QAxgxAAhKQAAhUgxgwQg4g4hVAAIAAACQgIgBgMAAQgPABgKAEIAAgCQkyBDgpFFQAAAlgTAAQgPAAgWgWgAiEAoIABgBIgBACIAAgBg");
	this.shape_23.setTransform(174,86.9);

	this.shape_24 = new cjs.Shape();
	this.shape_24.graphics.f("#CCCCCC").s().p("Ak7DkQgwgwAAiVQAAgyALg0QAShWAAgSQAAgxghgOQgPgIATgDQBDAHAWA0QASAagWAPQg4BdAABiQAAAwATAtQAHATAIgXQBhkgEjgwIAAgBIARABIAcgBIAAABQBzAABHBHQA4A3AABUQAABVg8A8Qg8A9h7ACQgIgCgJAAIgDAAQgLgDgMgBQgQgCgNACQiWgWgqiRQAIgHALgBQA6CKCMAGIAAgCQALACAOAAQALAAAJgBIgBAFQBdAAA0g0QAxgxAAhKQAAhUgxgwQg4g4hVAAIAAACQgIgBgMAAQgPABgKAEIAAgCQkyBDgpFFQAAAlgTAAQgPAAgWgWg");
	this.shape_24.setTransform(174,86.9);

	this.shape_25 = new cjs.Shape();
	this.shape_25.graphics.f("#CCCCCC").s().p("Ak7DkQgwgwAAiVQAAgyALg0QAShWAAgSQAAgxghgOQgPgIATgDQBDAHAWA0QASAagWAPQg4BdAABiQAAAwATAtQAHATAIgXQBhkgEjgwIAAgBIARABIAcgBIAAABQBzAABHBHQA4A3AABUQAABVg8A8Qg8A9h7ACQgIgCgJAAIgDAAQgLgDgMgBQgQgCgNACQiwgagcjAQAHgQAIAQQA0C0CiAHIAAgCQALACAOAAQALAAAJgBIgBAFQBdAAA0g0QAxgxAAhKQAAhUgxgwQg4g4hVAAIAAACQgIgBgMAAQgPABgKAEIAAgCQkyBDgpFFQAAAlgTAAQgPAAgWgWg");
	this.shape_25.setTransform(174,86.9);

	this.shape_26 = new cjs.Shape();
	this.shape_26.graphics.f("#CCCCCC").s().p("Ak7EiQgwgxAAiVQAAg0ALgxQAShWAAgTQAAgwghgPQgPgHATgEQBDAHAWA1QASAZgWAPQg4BbAABlQAAAwATAtQAHASAIgWQBhkgEjgxIAAgBIARABIAcgBIAAABQBzAABHBHQA4A4AABUQAABVg8A7Qg8A9h7ADQgIgDgJAAIgDABQgLgDgMgBQgQgCgNACQiwgagcjDQAHgPAIAPQA0C2CiAIIAAgDQALADAOAAQALAAAJgCIgBAFQBdAAA0g0QAxgwAAhKQAAhUgxgwQg4g4hVAAIAAACQgIgCgMABQgPABgKADIAAgBQkyBDgpFFQAAAlgTAAQgPAAgWgWgAB4jYIgjgaIgFgDQgFgTgJgGQgagSguAOQgXALALgSQAkgeApAAQAwAAAaAPQApAWgiAXQgDAMgBAVQgHACgFAAIgEAAg");
	this.shape_26.setTransform(174,80.7);

	this.shape_27 = new cjs.Shape();
	this.shape_27.graphics.f("#CCCCCC").s().p("Ak7EiQgwgxAAiVQAAg0ALgxQAShWAAgTQAAgwghgPQgPgHATgEQBDAHAWA1QASAZgWAPQg4BbAABlQAAAwATAtQAHASAIgWQBhkgEjgxIAAgBIARABIAcgBIAAABQBzAABHBHQA4A4AABUQAABVg8A7Qg8A9h7ADQgIgDgJAAIgDABQgLgDgMgBQgQgCgNACQiwgagcjDQAHgPAIAPQA0C2CiAIIAAgDQALADAOAAQALAAAJgCIgBAFQBdAAA0g0QAxgwAAhKQAAhUgxgwQg4g4hVAAIAAACQgIgCgMABQgPABgKADIAAgBQkyBDgpFFQAAAlgTAAQgPAAgWgWgABXjCQgEhBgRgLQgagSguAOQgXALALgSQAkgeApAAQAwAAAaAPQApAWgiAXQgEATgCAmQgHADgFAAQgUAAgPgDg");
	this.shape_27.setTransform(174,80.7);

	this.shape_28 = new cjs.Shape();
	this.shape_28.graphics.f("#CCCCCC").s().p("Ak7EiQgwgxAAiVQAAg0ALgxQAShWAAgTQAAgwghgPQgPgHATgEQBDAHAWA1QASAZgWAPQg4BbAABlQAAAwATAtQAHASAIgWQBhkgEjgxQAAhvgWgPQgagSguAOQgXALALgSQAkgeApAAQAwAAAaAPQApAWgiAXQgHAdAABOQBzAABHBHQA4A4AABUQAABVg8A7Qg8A9h7ADQgIgDgJAAIgDABQgLgDgMgBQgQgCgNACQiwgagcjDQAHgPAIAPQA0C2CiAIIAAgDQALADAOAAQALAAAJgCIgBAFQBdAAA0g0QAxgwAAhKQAAhUgxgwQg4g4hVAAIADBWIgEAAIgpgEIgDhOQkyBDgpFFQAAAlgTAAQgPAAgWgWg");
	this.shape_28.setTransform(174,80.7);

	this.shape_29 = new cjs.Shape();
	this.shape_29.graphics.f("#CCCCCC").s().p("Ak7EiQgwgxAAiVQAAg0ALgxQAShWAAgTQAAgwghgPQgPgHATgEQBDAHAWA1QASAZgWAPQg4BbAABlQAAAwATAtQAHASAIgWQBhkgEjgxQAAhvgWgPQgagSguAOQgXALALgSQAkgeApAAQAwAAAaAPQApAWgiAXQgHAdAABOQBzAABHBHQA4A4AABUQAABVg8A7Qg8A9h7ADQgIgDgJAAIgDABQgLgDgMgBQgQgCgNACQiwgagcjDQAHgPAIAPQA0C2CiAIIAAgDQALADAOAAQALAAAJgCIgBAFQBdAAA0g0QAxgwAAhKQAAhUgxgwQg4g4hVAAQAEBKAABjIgBAtQgFADgEAAQgLAAgVgIIgDgBIAAgrQAAhfgEhGQkyBDgpFFQAAAlgTAAQgPAAgWgWg");
	this.shape_29.setTransform(174,80.7);

	this.shape_30 = new cjs.Shape();
	this.shape_30.graphics.f("#CCCCCC").s().p("Ak7EiQgwgxAAiVQAAg0ALgxQAShWAAgTQAAgwghgPQgPgHATgEQBDAHAWA1QASAZgWAPQg4BbAABlQAAAwATAtQAHASAIgWQBhkgEjgxQAAhvgWgPQgagSguAOQgXALALgSQAkgeApAAQAwAAAaAPQApAWgiAXQgHAdAABOQBzAABHBHQA4A4AABUQAABVg8A7Qg8A9h7ADQgIgDgJAAIgDABQgLgDgMgBQgQgCgNACQiwgagcjDQAHgPAIAPQA0C2CiAIQAHhaAAhkQAAhfgEhGQkyBDgpFFQAAAlgTAAQgPAAgWgWgACJA0QAAB3gIBGQBdAAA0g0QAxgwAAhKQAAhUgxgwQg4g4hVAAQAEBKAABjg");
	this.shape_30.setTransform(174,80.7);

	this.shape_31 = new cjs.Shape();
	this.shape_31.graphics.f("#CCCCCC").s().p("AABFTQAxgxAbhFQi/gTgejKQAHgPAIAPQA0C1CiAHQAHhZAAhjQAAhhgEhGQkyBDgpFFQAAAlgTAAQgPAAgWgWQgwgwAAiWQAAgxALg0QAShWAAgSQAAgxghgOQgPgIATgDQBDAGAWA1QASAagWAPQg4BcAABjQAAAwATAtQAHASAIgWQBhkgEjgwQAAhwgWgOQgagTguAOQgXALALgSQAkgdApgBQAwABAaAPQApAVgiAXQgHAdAABPQBzAABHBGQA4A4AABUQAABVg8A7Qg/BAiCAAQgeBShDA2QgPgIgJgOgACJACQAAB3gIBHQBdAAA0g0QAxgxAAhKQAAhUgxgwQg4g4hVAAQAEBLAABig");
	this.shape_31.setTransform(174,85.7);

	this.shape_32 = new cjs.Shape();
	this.shape_32.graphics.f("#CCCCCC").s().p("Ah9GAQCSg7A4iOQi/gSgejKQAHgQAIAQQA0C0CiAHQAHhZAAhiQAAhhgEhHQkyBDgpFFQAAAlgTAAQgPAAgWgWQgwgwAAiVQAAgyALg0QAShWAAgSQAAgxghgOQgPgIATgDQBDAHAWA0QASAagWAPQg4BdAABiQAAAwATAtQAHATAIgXQBhkgEjgwQAAhwgWgOQgagTguAPQgXALALgTQAkgdApAAQAwAAAaAPQApAWgiAWQgHAeAABOQBzAABHBHQA4A3AABWQAABTg8A8Qg/A/iCAAQg4Cci/A4QgPgHAPgIgACJgiQAAB1gIBHQBdAAA0g0QAxgxAAhIQAAhWgxgwQg4g4hVAAQAEBLAABkg");
	this.shape_32.setTransform(174,89.5);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[]},12).to({state:[{t:this.shape_11}]},1).to({state:[{t:this.shape_12}]},1).to({state:[{t:this.shape_13}]},1).to({state:[{t:this.shape_14}]},1).to({state:[{t:this.shape_15}]},1).to({state:[{t:this.shape_16}]},1).to({state:[{t:this.shape_17}]},1).to({state:[{t:this.shape_18}]},1).to({state:[{t:this.shape_19}]},1).to({state:[{t:this.shape_20}]},1).to({state:[{t:this.shape_21}]},1).to({state:[{t:this.shape_22}]},1).to({state:[{t:this.shape_23}]},1).to({state:[{t:this.shape_24}]},1).to({state:[{t:this.shape_25}]},1).to({state:[{t:this.shape_25}]},1).to({state:[{t:this.shape_26}]},4).to({state:[{t:this.shape_27}]},1).to({state:[{t:this.shape_28}]},1).to({state:[{t:this.shape_29}]},1).to({state:[{t:this.shape_30}]},1).to({state:[{t:this.shape_31}]},1).to({state:[{t:this.shape_32}]},1).wait(1));

	// YU2
	this.shape_33 = new cjs.Shape();
	this.shape_33.graphics.f("#666666").s().p("Ah9GAQCSg7A4iOQi/gSgejKQAHgQAIAQQA0C0CiAHQAHhZAAhiQAAhhgEhHQkyBDgpFFQAAAlgTAAQgPAAgWgWQgwgwAAiVQAAgyALg0QAShWAAgSQAAgxghgOQgPgIATgDQBDAHAWA0QASAagWAPQg4BdAABiQAAAwATAtQAHATAIgXQBhkgEjgwQAAhwgWgOQgagTguAPQgXALALgTQAkgdApAAQAwAAAaAPQApAWgiAWQgHAeAABOQBzAABHBHQA4A3AABWQAABTg8A8Qg/A/iCAAQg4Cci/A4QgPgHAPgIgACJgiQAAB1gIBHQBdAAA0g0QAxgxAAhIQAAhWgxgwQg4g4hVAAQAEBLAABkg");
	this.shape_33.setTransform(174,89.5);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_33}]}).to({state:[{t:this.shape_33}]},12).to({state:[{t:this.shape_33}]},20).to({state:[{t:this.shape_33}]},6).wait(1));

	// Layer 1 copy
	this.shape_34 = new cjs.Shape();
	this.shape_34.graphics.f("#666666").s().p("AkwGwQg1g6AAhwIAAnWQAAhWAFhaQAGhahlgFQgggLAbgLQAfgFAbAAQBAAABFA1QAVAQgVAgQgLAQgKAwQgLAvAABFIAAHiQAABfAgAmQAwA1BvAAQCYAAB1hAQCAhFCaiEQAVgLgFAVQiQCqiPBQQh6BFioAAQh7AAhFhLg");
	this.shape_34.setTransform(76.1,70.8);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_34}]}).to({state:[{t:this.shape_34}]},11).to({state:[]},1).wait(27));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(29.5,20,182,109.5);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;